@charset "utf-8";
/* CSS Document */
/*========= header ===============*/
.header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 70px;
  border-radius: 0;
  margin: 0;
  z-index: 999;
}    
.header .contact{
	position: fixed;
    z-index: 9999;
    top: 0px;
    right: 70px;
    cursor: pointer;
    width: 70px;
    height: 70px;
    background: #fff;

}
.header .contact a{
	color: #191970;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	padding: 7px 0;
}
.header .contact a:hover{
	opacity: 0.5;
}
.header .contact img{
	width: 40px;
	margin: auto;
}
#g-nav{
  position:fixed;
  z-index: 999;
  top:0;
  right: -120%;
  width:100%;
  height: 100vh;
  background:#191970;
  transition: all 0.6s;
}
#g-nav.panelactive{
  right: 0;
}
#g-nav.panelactive #g-nav-list{
  position: fixed;
  z-index: 999; 
  width: 100%;
  height: 100vh;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
#g-nav ul {
  width: 100%;
  position: absolute;
  z-index: 999;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
}
#g-nav li{
  text-align: center;
  padding: 0 10px;
}
#g-nav li a{
  max-width: 500px;
  margin: auto;
  color: #fff;
  padding:10px;
  letter-spacing: 0.1em;
  font-weight: bold;
  border: 2px solid #191970;
}
#g-nav li a span{
  display: block;
  font-size: 12px;
}
#g-nav li a:hover{
  border: 2px solid #fff;
  border-radius: 5px;
  color: #fff;
  padding:10px 0 10px 10px;
}
.openbtn{
  position:fixed;
  z-index: 9999;
  top: 0px;
  right: 0px;
  cursor: pointer;
  width: 70px;
  height: 70px;
  background: #191970;
}  
.openbtn span{
  display: inline-block;
  transition: all .4s;
  position: absolute;
  right: 18px;
  height: 3px;
  border-radius: 2px;
  background-color: #fff;
  width: 45%;
}
.openbtn span:nth-of-type(1) {
  top:25px; 
}
.openbtn span:nth-of-type(2) {
  top:35px;
}
.openbtn span:nth-of-type(3) {
  top:45px;
  width: 30%;
}
.openbtn.active span:nth-of-type(1) {
  top: 28px;
  left: 28px;
  transform: translateY(6px) rotate(-45deg);
  width: 40%;
}
.openbtn.active span:nth-of-type(2) {
  opacity: 0;
}
.openbtn.active span:nth-of-type(3){
  top: 40px;
  left: 28px;
  transform: translateY(-6px) rotate(45deg);
  width: 40%;
}
/*========= footer ===============*/
footer{
	background: #191970;
	color: #fff;

}
footer .flex{
	padding: 60px 0;	
}
footer h2{
	font-size: 18px;
	margin: 0 0 30px;
}
footer .nav{
	margin: 0 0 0 50px;
}
footer .nav .flex{
	padding: 0;
}
footer .nav h3{
	font-family: 'Roboto', sans-serif;		
}
footer .nav div a{
	margin: 0 20px 0 0;
	position: relative;
	display: inline-block;
}
footer .nav div a::after {
  position: absolute;
  bottom: 2px;
  left: 0;
  content: '';
  width: 100%;
  height: 2px;
  background: #fff;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
}
footer .nav div a:hover::after {
  bottom: -4px;
  opacity: 1;
  visibility: visible;
}
.copyright{
  padding: 5px 0;  
  text-align: right;
  font-size: 12px;
}

@media screen and (max-width:900px){
	footer .nav{
		display: none;
	}
	footer .box{
		width: 100%;
		text-align: center;
	}
	.copyright{
		text-align: center;
	}
}

@media screen and (max-width:767px){
	footer .flex {
		padding: 60px 0 30px;
	}
}